<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.issue.mapper.SpRtu2017Mapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.issue.domain.SpRtu2017">
        <id column="id" property="id" />
        <result column="port" property="port" />
        <result column="device_code" property="deviceCode" />
        <result column="time" property="time" />
        <result column="status" property="status" />
        <result column="address" property="address" />
        <result column="ncmd" property="ncmd" />
        <result column="data1" property="data1" />
        <result column="data2" property="data2" />
        <result column="data3" property="data3" />
        <result column="data4" property="data4" />
        <result column="data5" property="data5" />
        <result column="clsj" property="clsj" />
        <result column="clr" property="clr" />
        <result column="clnr" property="clnr" />
        <result column="clwb" property="clwb" />
        <result column="cllxr" property="cllxr" />
        <result column="cldh" property="cldh" />
        <result column="clzt" property="clzt" />
        <result column="cllx" property="cllx" />
        <result column="video" property="video" />
    </resultMap>

</mapper>
